.red-color {
  color: #EE2E27;
}

.red-back {
  background-color: #EE2E27;
}

.light-gray-color {
  color: #f1f1f1;
}

.light-gray-back {
  background-color: #f1f1f1;
}

html {
  font-family: "Merriweather", serif;
  font-size: 16px !important;
}

#header {
  height: 120px;
  font-family: "roboto", sans-serif;
}

.logo {
  width: 230px;
}

.navbar-toggler {
  border: none !important;
  border-radius: 0px !important;
  outline: 0 !important;
  padding: 0px !important;
}

.navbar-toggler:focus {
  outline: 0 !important;
}

.navbar-brand {
  margin-right: 5px !important;
  font-size: 1rem !important;
  font-family: "Merriweather", serif;
}

.language {
  width: 35px;
}

@media only screen and (max-width: 768px) {
  #header {
    height: 120px;
    font-family: "roboto", sans-serif;
  }
  .logo {
    width: 100%;
  }
  .language {
    width: 25px;
  }
}
#slider {
  width: 100vw;
  height: calc(100vh - 160px) !important;
  background: black;
  overflow: hidden;
}
#slider .item-inner {
  height: calc(100vh - 160px) !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
  filter: brightness(0.8);
}
#slider .slogan {
  height: 80px;
}
#slider .carousel-caption {
  bottom: 100px !important;
  text-align: right !important;
}
#slider .carousel-caption h5 {
  font-family: "Turret Road", cursive;
  font-size: 5.5rem;
  font-weight: 800;
  text-shadow: -15px -15px 2px rgba(247, 7, 7, 0.6);
  color: #EE2E27;
  background-blend-mode: multiply;
  margin: 0;
  background-repeat: no-repeat;
  background-position: center center;
}
#slider .carousel-inner {
  height: calc(100vh - 160px) !important;
}
#slider .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23EE2E27' viewBox='0 0 16 16'%3E%3Cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3E%3C/svg%3E");
}
#slider .carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23EE2E27' viewBox='0 0 16 16'%3E%3Cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
}
#slider .carousel-control-next-icon,
#slider .carousel-control-prev-icon {
  width: 50px;
  height: 50px;
}

@media only screen and (max-width: 768px) {
  #slider .slogan {
    height: 50px;
  }
}
.company {
  min-height: 500px;
  background-image: url(../images/map.png);
  background-repeat: no-repeat;
  background-position: right 50px;
}
.company h1 {
  color: #EE2E27;
  font-family: "Merriweather", serif;
  font-weight: 600;
  font-size: 2rem;
}
.company h2 {
  color: black;
  font-family: "Merriweather", serif;
  font-weight: 600;
  font-size: 2rem;
  padding-bottom: 0px;
  margin-bottom: 0px;
  margin-top: 100px;
}
.company .icons {
  width: 120px;
  height: 120px;
  background-color: #EE2E27;
  border-radius: 60px;
  margin-top: -60px;
}
.company .company-back {
  margin-top: 50px;
  background-color: white;
  padding: 0px 0px 30px 0px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
.company .company-back span {
  font-size: 12px;
  line-height: 14px;
  margin-top: 10px;
}
.company .company-back h5 {
  font-size: 38px;
  letter-spacing: -2px;
  margin-top: 25px;
}

@media only screen and (max-width: 768px) {
  .company {
    min-height: 500px;
    background-image: url(../images/map.png);
    background-repeat: no-repeat;
    background-position: right 50px;
  }
  .company h1 {
    color: #EE2E27;
    font-family: "Merriweather", serif;
    font-weight: 600;
    font-size: 2rem;
  }
  .company h2 {
    color: black;
    font-family: "Merriweather", serif;
    font-weight: 600;
    font-size: 2rem;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 100px;
  }
  .company .icons {
    margin-top: 20px;
  }
  .company .company-back {
    margin-top: 50px;
    background-color: white;
    padding: 0px 0px 30px 0px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  }
  .company .company-back span {
    font-size: 12px;
    line-height: 14px;
    margin-top: 10px;
  }
  .company .company-back h5 {
    font-size: 28px;
    letter-spacing: -2px;
    margin-top: 25px;
  }
}
.dropdown-menu {
  background-color: black !important;
  border-radius: 0px !important;
  margin: 0px !important;
  padding: 0px !important;
}
.dropdown-menu .dropdown-item {
  color: white !important;
  border-bottom: 1px dotted #EE2E27;
  padding: 10px 10px !important;
  transition: 300ms;
  font-size: 14px;
}
.dropdown-menu .dropdown-item:hover {
  background-color: #EE2E27 !important;
}

.navbar-nav li:hover > ul.dropdown-menu {
  display: block;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
  text-decoration: underline;
  transform: rotate(-90deg);
  text-transform: capitalize;
}

.nav-link {
  outline: none !important;
}

.dropdown-toggle::after {
  display: none !important;
  content: none !important;
}

footer {
  background-color: #FFFFFF;
  background-image: linear-gradient(0deg, #FFFFFF 70%, #f1f1f1);
}
footer .footer-top {
  min-height: 100px;
}
footer .footer-top i {
  font-size: 30px;
}
footer .footer-bottom {
  min-height: 50px;
  font-weight: 300;
  font-size: 13px;
}
footer i:hover {
  color: #EE2E27 !important;
  transition: all 0.5s;
}

.cover {
  height: 275px;
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  background-position: center;
  position: relative;
}
.cover h1 {
  color: #EE2E27;
  font-family: "Merriweather", serif;
  font-weight: semi-bold;
  position: relative;
}
.cover::before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.2);
}

article .aside {
  background-color: #FFFFFF;
  background-image: linear-gradient(90deg, rgb(255, 255, 255) 80%, rgba(241, 241, 241, 0.9));
}
article .aside h2 {
  font-family: "Merriweather", serif;
  font-size: 26px;
  font-weight: 500;
  color: #EE2E27;
  margin-bottom: 10px;
}
article .aside ul {
  padding: 0px;
}
article .aside ul li {
  list-style-type: none;
  padding-bottom: 10px;
}
article .aside ul li a {
  text-decoration: none;
  position: relative;
  color: #707070;
}
article .aside ul li a::after {
  content: "";
  position: absolute;
  background-color: #707070;
  font-size: 15px;
  transition: opacity 300ms, transform 300ms;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 3px;
  opacity: 0;
}
article .aside ul li a:is(:hover, :focus)::after {
  opacity: 1;
  transform: translateY(6px);
}
article .aside ul li a:hover {
  color: black;
  transition: 300ms;
}
article .aside ul li a.active {
  color: black;
}
article .aside ul li a.active::after {
  content: "";
  position: absolute;
  background-color: #EE2E27;
  font-size: 15px;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 3px;
  opacity: 1;
  transform: translateY(6px);
}
article h3 {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  color: #EE2E27;
  font-family: "Merriweather", serif;
}
article p {
  font-size: 15px;
  font-family: "Merriweather", serif;
  text-align: justify;
}
article p a {
  color: #EE2E27;
}
article .pic {
  width: 100%;
  height: 180px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
article ul {
  font-size: 15px;
  font-family: "Merriweather", serif;
}

.production {
  background: white;
  background: linear-gradient(to bottom, #EE2E27 130px, white 130px);
}
.production h1 {
  margin-bottom: 130px;
  color: white;
  font-family: "Merriweather", serif;
  font-weight: 600;
  font-size: 30px;
}
.production h3 {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  color: #EE2E27;
  font-family: "Merriweather", serif;
}
.production .cover-pic {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.production p b, .production p strong {
  font-weight: 600;
}

.gallery h3 {
  color: #EE2E27;
  font-family: "Merriweather", serif;
}
.gallery .pic {
  width: 100%;
  height: 180px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.contact h2 {
  color: #EE2E27;
  font-family: "Merriweather", serif;
  font-size: 22px;
  font-weight: 600;
}
.contact p {
  font-family: "Merriweather", serif;
  font-size: 15px;
}
.contact p a {
  text-decoration: none;
  color: black;
}
.contact p a:hover {
  color: #EE2E27;
  text-decoration: underline;
}
.contact p i {
  color: #707070;
  padding-right: 5px;
}
